
.tabs {

    z-index:999;
    }
.icon {
  display: inline-block;
  mask-size: cover;
  padding:7px 7px 0px 3px;
}
.icon:hover,
.icon:focus {
color:white;
}
.bg-sec {
  background-color: #f0eeef ;
  box-shadow: 2px 4px 2px 0px #a1a1a173,-2px -4px 2px 0px #fff ;
  margin:4px -9px 0px -12px ;
}

.report_icon{
    background:url('/Elements/Report.svg') center no-repeat;
    display: inline-block;
  mask-size: cover;
  padding:7px 7px 0px 3px;
}
.report_icon:hover{
    background:url('/Elements/Report_hover.svg') center no-repeat;
    display: inline-block;
  mask-size: cover;
  padding:7px 7px 0px 3px;
}
.current{
background-color: #005383;
    -webkit-box-shadow: 2px 4px 2px 0px #a1a1a173, -2px -4px 2px 0px #fff;
    box-shadow: 2px 4px 2px 0px #a1a1a173, -2px -4px 2px 0px #fff;
    margin: 4px -9px 0px -12px;
    color:#fff;

    }

.reports {
  background-color: #f0eeef ;
  box-shadow: 2px 4px 2px 0px #a1a1a173,-2px -4px 2px 0px #fff ;
  margin:4px -9px 0px -12px ;

}

.bg-sec:hover, a.bg-sec:focus,
button.bg-sec:hover,
button.bg-sec:focus {
  background-color: #005383;
       box-shadow:inset 4px 4px 0px 0px #00263c,inset -2px -2px 0px 0px #fff;
       color:#fff;
}